<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class RemoveMethodsFromFypPartOutcomesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('fyp_part_outcomes', function(Blueprint $table)
		{
			$table->dropColumn(array('methods'));
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('fyp_part_outcomes', function(Blueprint $table)
		{
			 $table->text('methods')->after('courses');
		});
	}

}
